--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a YIQ colour object from fractional values 0 .. 1.
- !ruby/struct:SM::Flow::VERB 
  body: "  Color::YIQ.new(0.3, 0.2, 0.1)\n"
full_name: Color::YIQ::from_fraction
is_singleton: true
name: from_fraction
params: (y = 0, i = 0, q = 0)
visibility: public
